CVE-2006-6363

2006-12-07T06:28:00
ID CVE-2006-6363
Type cve
Reporter NVD
Modified 2018-10-17T17:47:54

Description

Cross-site scripting (XSS) vulnerability in admin.pl in BlueSocket Secure Controller (BSC) before 5.2, or without 5.1.1-BluePatch, allows remote attackers to inject arbitrary web script or HTML via the ad_name parameter.